Subject: Ticket Assigned - Bank Statement
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 02:09:08 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bank Statement    - 2 hours ago
   Hi,Good Evening, Thank you for contacting us. My name is Fahim, I will
   be happy to assist you.
   - I Have Returned My Order On 06th April But Till Now I Did’nt Get My
   Refund
   - Its Already 42 Days Has Been Passed
   - Your refund for order 6291891846 is on its way & will be credited in
   5-7 business days. Please check your email for more details.
   - I Got This Message on 18th April But Till Now I Did’nt Get My Refund
   - Are You Listening Me??
   Delivered  2 hours ago
   -
   Mohammed
   sorry for the delay
   -
   hold on for a moment please
   - Ok
   Delivered  2 hours ago
   -
   Mohammed
   please keep hold
   -
   Mohammed
   As I can check the refund SAR165.00 has been processed on 18/4/2021
   -
   Mohammed
   the refund processed to the card ending with ***3233
   -
   if you not receive yet please share the bank statements from 18/4/2021
   till date
   -
   So we can investgate and assisy you accordingly
   -
   Mohammed
   you can send the bank statements on email [email-masked]
   -
   Is there anything else I can assist you with?
   -
   Mohammed
   It was a pleasure to assist you. Thank you for shopping with us.
   -
   Have a wonderful day.
   -
   Your query has been marked as resolved.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2599809